<div class="wrapper">
    <div [class.side-nav-close]="sideNavIsClose"
         class="sidebar"
         data-background-color="white"
         data-color="danger"
         data-image="./assets/img/sidebar-1.jpg">
        <app-sidebar></app-sidebar>
        <div class="sidebar-background" style="background-image: url(./assets/img/sidebar-4.jpg)"></div>
    </div>
    <div [class.side-nav-close]="sideNavIsClose" class="main-panel">
        <app-navbar></app-navbar>
        <router-outlet></router-outlet>
        <div>
            <app-footer></app-footer>
        </div>
    </div>
</div>
